﻿@charset "utf-8"; 
 .adv-item img {width: auto;height: 60px;}
.pro-c-art article table tr:nth-child(even) {  background: #fff; }  
.pro-c-art article table tr:nth-child(odd) {  background: #eee;  } 
.about-con {background: url(/uploads/45154/page/p202602041931312d0f1.jpg) no-repeat;}
.about-item {width: 35%;}
.head-top{background:var(--color)}